.leftSideAranzman{
    background-color: #f9f9f9;
    min-height: 2100px;
    width: 100%;
    float: left;
    overflow: visible;
    padding-top: 0;
}
.osnovnoUnosAranzman{
    margin-top: 10px;
}
.inputUnosOsnovno {
    width: 150px;
    line-height: 20px !important;
}
.inputUnosOsnovnoIme {
    width: 100%;
    line-height: 20px !important;
}
.page-content.unosAranzmanPage{
    padding-top: 5px;
    padding-right: 0;
    padding-left: 0;
    height: 2178px;
}
.portlet.box.grey.unosAranzmanPortlet{
    margin-top: 10px;
    margin-bottom: 0;
}
.unosSmestajPortlet{
    margin-top: 20px;
    margin-bottom: 0;
}
.portlet.box.grey > .portlet-title, .portlet.grey, .portlet > .portlet-body.grey{
    background-color: #8ea3b6;
    //color: white;
}
.colorTitle{
    color: white;
}
.portlet-body.aranzmanBody{
    padding-right: 0!important;
    padding-left: 0!important;
}
.labelAranzman{
    /*width: 100px;*/
}
.labelAranzman1{
    text-align: left;
    /*width: 100px;*/
}
.labelAranzmanUkupno{
    padding-left: 10px;
    font-size: 16px;
    color: black;
    height: 34px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 12px;
    text-align: right;
    padding-top: 3px;
}
.input-group.inputBig{
    width: 100%;
}
.paddingLeft{
    padding-left: 0;
}
.paddingRight{
    padding-right: 0;
}
.redPrvi{
    margin-bottom: 10px;
}
.redDrugi{
    margin-bottom: 10px;
}
.redTreci{
    margin-bottom: 10px;
}
.redCetvrti{
    margin-bottom: 10px;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover,
.pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover{
    color: #fff;
    background-color: #39424a;
    border-color: #39424a;
}
.btnUnosAranzman{
    border-radius: 50px 50px 50px 50px !important;
    margin: 20px;
    float: right;
    background: green;
    color: white;
    width: 110px;
    height: 34px;
}
.btnUnosAranzman:hover{
    float: right;
    background: white;
    color: green;
    border-color: green;
}
.btnResetAranzman{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    margin: 20px;
    background: darkred;
    color: white;
    width: 110px;
    height: 34px;
}
.btnResetAranzman:hover{
    float: right;
    background:white;
    color: darkred;
    border-color: darkred;
}
.noviAranzman{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    margin: 20px;
    background: #39424a;
    color: white;
    width: 110px;
    height: 34px;
}
.noviAranzman:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.napomenaAranzman{
    margin-top: 20px;
}
.ukupnoAranzman{
    background: #E5E5E5;
    margin-top: 50px;
    margin-bottom: 50px;
}
.ukupnoForm{
    font-size: 16px;
    text-align: right;
}
.ukupnoFormSaldo{
    font-size: 16px;
    background: darkred !important;
    border: darkred;
    color: white;
    text-align: right;
}
.tipAranzman{
    width: 160px;
}
.blocAranzman{
    margin-top: 20px;
}
.labelAranzman{
    text-align: center;
}
.labelAranzmanCena{
    text-align: center;
    /*margin-left: 15px*/
}
.inputCena{
    width: 100px;
}
.boxAranzmanDatum{
    margin-top: 25px;
    margin-right: 15px;
    margin-left: 15px;
    background: #f9f9f9;
    padding-top: 5px;
    padding-bottom: 5px;
}
.boxAranzmanTransfer{
    margin-top: 45px;
    background: #f9f9f9;
    padding-top: 5px;
    padding-bottom: 5px;
}
.bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-primary, .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-primary {
    color: #fff;
    background: green;
}
.bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-default, .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-default {
    color: #fff;
    background: green;
}
.boxAranzman{
    margin-right: 5px;
    margin-top: 0;
}


.boxAranzmanVrstaPutovanja{
    margin-right: 5px;
    margin-top: 0;
    width: 130px;
}
.boxAranzmanNamenaPutovanja{
    margin-right: 5px;
    margin-top: 0;
    width: 130px;
}
.boxAranzmanBrojPutnika{
    margin-right: 5px;
    margin-top: 0;
    width: 80px;
}
.boxAranzmanPutnik{
    margin-right: 5px;
    margin-top: 0;
    width: 100px;
}
.boxAranzmanDolazni{
    margin-right: 5px;
    margin-top: 0;
    width: 100px;
}
.boxAranzmanDodatnaUsluga{
    margin-right: 5px;
    margin-top: 0;
    width: 150px;
}
.boxAranzmanTipUsluga{
    margin-right: 5px;
    margin-top: 0;
    width: 200px;
}
.boxAranzmanNazivSmestaj{
    margin-right: 5px;
    margin-top: 0;
    width: 310px;
}
.boxAranzmanBr{
    margin-right: 5px;
}
.boxAranzmanLeft{
    margin-right: 15px;
    margin-top: 20px;
}
.boxAranzman1{
    margin-top: 20px;
    margin-right: 5px;
}
.boxAranzmanDatum1{
    margin-top: 20px;
}
.boxAranzman1Respons{
    margin-right: 5px;
}
.btnAranzman{
    margin-top: 20px;
}
.unosAranzman {
     border-radius: 50px 50px 50px 50px !important;
     background: #39424a;
     color: white;
     width: 150px;
     height: 34px;
    margin-right: 5px;
}
.unosAranzman:hover{
    border-radius: 50px 50px 50px 50px !important;
    background: white;
    color: #39424a;
    border-color: #39424a;
    width: 150px;
    height: 34px;
}
.semaAranzman{
    border-radius: 50px 50px 50px 50px !important;
    background: #39424a;
    color: white;
    width: 110px;
    height: 34px;
    margin-right: 20px;
}
.semaAranzman:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.upisiAranzman{
    border-radius: 50px 50px 50px 50px !important;
    background: green;
    color: white;
    width: 110px;
    height: 34px;
    margin-right: 20px;
    margin-top: 20px;
}
.upisiAranzman:hover{
    background: white;
    color: green;
    border-color: green;
}
.poveziAranzman{
    border-radius: 50px 50px 50px 50px !important;
    background: #39424a;
    color: white;
    width: 110px;
    height: 34px;
    margin-right: 20px;
}
.poveziAranzman:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.obrisiAranzman{
    border-radius: 50px 50px 50px 50px !important;
    background: darkred;
    color: white;
    width: 110px;
    height: 34px;
}
.obrisiAranzman:hover{
    background: white;
    color: darkred;
    border-color: darkred;
}
.btn.btn-primary.closeBtn{
    background: none;
    color:black;
    border: none;
}
.aranzmanTableHead{
    border:1px solid lightgray;
}
.tableAranzman{
    border:1px solid lightgray;
    width: 100%;
    height: 100%;
}
.aranzmanTableBody{
    border:1px solid lightgray;
}
.stilTable{
    padding-left: 10px;
    border:1px solid lightgray;
}
.modal-dialog.aranzmanModal{
    width: 100%;
    padding-left:20px;
    padding-right:10px;
}
.aranzmanContent{
    height: 500px;
}
.pretraziBtn{
    margin-top: 20px;
}
.ukupnoStanjePregled{
    background: #E5E5E5;
    margin-top: 50px;
    margin-bottom: 5px;
}
.ukupnoStanjePregled1{
    background: #E5E5E5;
    margin-bottom: 5px;
}
.boxAranzmanPreled{
    margin-right: 20px;
}
.pretraziAranzman{
    border-radius: 50px 50px 50px 50px !important;
    background: white;
    color: #39424a;
    border-color: #39424a;
    width: 110px;
    height: 34px;
    margin-top: 25px;
}
.pretraziAranzman:hover{
    background: #39424a;
    color: white;
}
.blocAranzmanPregled{
    /*margin-top: -25px;*/
}
.prikazAranzman{
    border-radius: 50px 50px 50px 50px !important;
    background: #39424a;
    color: white;
    width: 120px;
    height: 34px;
    margin-top: 25px;
    /*margin-left: 10px;*/
}
.prikazAranzman:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.blocAranzmanPregled{
    margin-top: 50px;
}
.blocAranzmanPregled1{
    margin-top: 10px;
}
/*-------------PLAĆANJE----------------------*/
.blokAranzmanPlacanje{
    text-align: center;
    display: inline-grid;
}
.cenaAranzmanaRSD{
    width: 200px;
}
.cenaAranzmanaEUR{
    width: 200px;
}
.procenatBox{
    width: 100px;
}
.inputUplaceno{
    width: 100px;
}
.none {
    display: none;
}
.showDIV {
    display: block;
}
.unosPlatioca{
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #f9f9f9;
}
/*---------------KRAJ-----------------------*/
/*------------DODATNE USLUGE ARANŽMANA---------------*/
.btnDodajUslugu{
    border: 1px solid #e7ecf1;
    color: white;
    background-color: green;
    font-size: 16px;
    margin: 15px 20px 0 10px;
    font-weight: bold;
    height: 25px;
    width: 28px;
    float: right;
}
.btnObrisiUslugu{
    border: none;
    color: red;
    /*background-color: red;*/
    font-size: 20px;
    margin: 1px auto 0 auto;
    font-weight: 900;
    width: 25px;
    padding: 0;
    border-radius: 25%;
}
.btnObrisiUslugu:hover{
    border: none;
    color: black;
    background-color: transparent;
    font-size: 20px;
    margin: 1px auto 0 auto;
    font-weight: 900;
    width: 25px;
    padding: 0;
    border-radius: 25%;
}
.btnObrisiUslugu2{
    border: none;
    color: red;
    /*background-color: red;*/
    font-size: 20px;
    margin: 1px auto 0 auto;
    font-weight: 900;
    width: 25px;
    padding: 0;
    border-radius: 25%;
}
.btnObrisiUslugu2:hover{
    border: none;
    color: black;
    background-color: transparent;
    font-size: 20px;
    margin: 1px auto 0 auto;
    font-weight: 900;
    width: 25px;
    padding: 0;
    border-radius: 25%;
}

/*---------------------KRAJ------------------------*/
/*------------SMEŠTAJ------------*/
.dodajSoba{
    border-radius: 50px 50px 50px 50px !important;
    background: green;
    color: white;
    width: 120px;
    height: 34px;
    /*margin-top: -25px;*/
    margin-left: 10px;
}
.dodajSoba:hover{
    background: white;
    color: green;
    border-color: green;
}
.dodajSobaBox{
    float: none;
    display: inline-block;
    text-align: center;
}
.boxAranzmanTop{
    width: 150px;
}
.inputSmestaj{
    width: 150px;
}
.checkboxNajava{
    text-align: center;
    background-color: #f9f9f9;
    margin-top: 10px;
    margin-left: 5px;
    width: 140px;
}
.boxAranzmanSmes{
    /*margin-top: -20px;*/
    width: 120px;
}
.boxAranzmanSoba{
    margin-top: 25px;
    width: 150px;
}
.boxSobaBr{
     margin-top: 25px;
     margin-left: 5px;
     margin-right: 5px;
     width: 60px;
 }
.boxSobaCena{
    margin-top: 25px;
    margin-left: 5px;
    margin-right: 5px;
    width: 130px;
}
.tipUslugeImput{
    width: 190px;
}
.boxAranzmanKategorija{
    width: 80px;
}
.boxAranzmanChek{
    margin-top: 25px;
    width: 280px;
}
.boxAranzmanChek1{
    margin-top: 0;
    width: 280px;
}
.boxAranzmanUnos{
    margin-top: 20px;
    /*margin-left: 5px;*/
}
.inputTabelaMala{
    width: 30px;
    border: none;
    padding: 0;
    margin: auto;
}
.inputTabelaVelika{
    width: 90px;
    border: none;
    padding: 0;
    margin: auto;
}
.boxAranzmanPlacanje {
    margin-right: 5px;
    width: 160px;
    margin-top: 20px;
}
.boxAranzmanTelefon{
    margin-top: 20px;
    width: 110px;
}
.smestajBox{
    display: inline-block;
    text-align: center;
}
.boxDanAranzman{
    width: 50px;
}
.boxNocAranzman{
    width: 50px;
}
.boxKorisnik{
    display: inline-block;
    text-align: center;
}
.dodajKorisnik{
    border-radius: 50px 50px 50px 50px !important;
    background: green;
    color: white;
    width: 120px;
    height: 34px;
    margin-top: -25px;
    margin-left: 10px;
}
.dodajKorisnik:hover{
    background: white;
    color: green;
    border-color: green;
}
/*------------END----------------*/

.table-bordered, .table-bordered > tbody > tr > td,
.table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td,
.table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td,
.table-bordered > thead > tr > th{
    font-size: 12px;
}

/*------------------*/

.toggle-label {
    position: relative;
    display: block;
    width: 300px;
    height: 34px;
    border: 1px solid #c2cad8;
}
.toggle-label input[type=checkbox] {
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100%;
}
.toggle-label input[type=checkbox]+.back {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #00a651;
    transition: background 150ms linear;
}
.toggle-label input[type=checkbox]:checked+.back {
    background: #00a651; /*green*/
}

.toggle-label input[type=checkbox]+.back .toggle {
    display: block;
    position: absolute;
    content: ' ';
    background: #fff;
    width: 50%;
    height: 100%;
    transition: margin 150ms linear;
    border: 1px solid #c2cad8;
    border-radius: 0;
}
.toggle-label input[type=checkbox]:checked+.back .toggle {
    margin-left: 67px;
}
.toggle-label .label {
    display: block;
    position: absolute;
    width: 50%;
    color: #ddd;
    line-height: 25px;
    text-align: center;
    font-size: 14px;
}
.toggle-label .label.on { left: 0px; }
.toggle-label .label.off { right: 0px; }

.toggle-label input[type=checkbox]:checked+.back .label.on {
    color: #fff;
}
.toggle-label input[type=checkbox]+.back .label.off {
    color: #fff;
}
.toggle-label input[type=checkbox]:checked+.back .label.off {
    color: #ddd;
}
.btEurRsd{
    /*float: right;*/
    width: 150px;
}
/*-------------------------------Paket Aranžmani--------------------------*/
.page-content.unosPaketAranzmanPage{
    padding-top: 5px;
    padding-right: 0;
    padding-left: 0;
    height: 6578px;
}
.boxNazivCenaAranzma{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 40%;
}
.paketAranzmanNaziv{
    display: block;
    margin: 0 auto 10px auto;
    text-align: center;
}
.paketAranzman{
    width: 300px;
    display: flex;
    margin: auto;
}
.opisAranzmana{
    text-align: justify;
    font-size: 14px;
    padding: 20px;
}
.nazivAranzmana{
    text-align: center;
    /*font-size: 25px;*/
    width: 300px;
}
.paketAranzmanCena{
    width: 350px;
    display: block;
    margin: auto;
}
.cenaAranzmana{
    text-align: center;
    font-size: 20px;
    width: 235px;
}
.btnCenovnik{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    background: #39424a;
    color: white;
    width: 110px;
    height: 34px;
    margin-top: -35px;
}
.btnCenovnik:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.boxAranzmanSlike{
    float: right;
}
.aranzmaniSlike{
    border: 1px solid #c2cad8;
    height: 350px;
    width: 350px;
    /*margin-top: 25px;*/
    box-shadow: 0 0 12px grey;
}
.novaSlika{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    margin: -350px 20px 0 20px;
    background: #39424a;
    color: white;
    width: 70px;
    height: 34px;
}
.novaSlika:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.novaSlikaAranzman{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    margin: 20px 20px 0 20px;
    background: #39424a;
    color: white;
    width: 70px;
    height: 34px;
}
.novaSlikaAranzman:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.novaSlikaKreirajAranzman{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    margin: 20px 0 0 20px;
    background: #39424a;
    color: white;
    width: 70px;
    height: 34px;
}
.novaSlikaKreirajAranzman:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}

.kreirajAranzmanSlike{
    width: 650px;
    float: inherit;
}
.imageKreirajVelika{
    display: inline-block;
    margin: 10px 5px;
    width: 310px;
    height: 210px;
}
.imageVelika{
    display: block;
    margin: 10px auto;
    width: 310px;
    height: 210px;
}
.boxMalaSlika{
    height: 80px;
    margin: 20px;
}
.malaSlika{
    width: 100px;
    height: 80px;

}
.malaSlika1{
    width: 100px;
    height: 80px;
    float: right;
}
.boxAranzmanObilasci{
    margin-top: 20px;
}
.boxAranzmanCena{
    margin-top: 20px;
}
.boxAranzmanTransfer{
     display: inline-block;
     width: 100px;
     vertical-align: middle;
     margin: 50px 10px;
}
.boxAranzmanAvio{
    display: inline-block;
    margin: 35px 0 0 15px;
}
.boxUnosPutnika{
    width: 80px;
    margin-left: 5px;
    margin-right: 5px;
    display: inline-block;
}
/*------------------------------------Kraj---------------------------------*/

/*------------------------------------Prodaja paket aranžmana---------------------------------*/
.boxSobaBrPaket{
    margin-top: 25px;
    margin-left: 5px;
    margin-right: 5px;
    width: 70px;
}
.boxPaketAranzmanNazivSmestaj{
    margin-right: 5px;
    margin-top: 0;
    width: 260px;
}
.povratakHotel{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    margin: 20px;
    background: #39424a;
    color: white;
    width: 110px;
    height: 34px;
}
.povratakHotel:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.imageYutaGarancija{
    width: 100px;
    height: 100px;
    float: left;
    margin: 0 20px 50px 80px;
}
#froala_editor > .fr-wrapper.show-placeholder {
    height:150px;
}
/*------------------------------------Kraj---------------------------------*/

/*-------------------------------------Prodat Aranžman---------------------*/
.editBtn{
    display: inline-block;
    background: #39424a;
    color: white;
    height: 32px;
    width: 70px;
}
.editBtn:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.editBtn:focus{
    background: #39424a;
    color: orange;
}
.saveBtn{
    display: inline-block;
    background: green;
    color: white;
    height: 32px;
    width: 70px;
}
.saveBtn:hover{
    background: white;
    color: green;
    border-color: green;
}
.portlet.box.grey.smestajPortlet{
    margin-bottom: 0;
}

/*------------------------------------Kraj---------------------------------*/

/*--------------------------------Hoteli----------------------------------*/
.page-content.unosHotelPage{
    padding-top: 5px;
    padding-right: 0;
    padding-left: 0;
    height: 2178px;
}
.hotelUnosCena {
    width: 350px;
    display: block;
    margin: auto;
    text-align: center;
}
.btnCenovnikHotel {
    border-radius: 50px 50px 50px 50px !important;
    background: #39424a;
    color: white;
    width: 110px;
    height: 34px;
    margin-left: 10px;
    margin-right: auto;
    text-align: center;
}
.btnCenovnikHotel:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.boxHotel{
    margin-right: 20px;
    margin-top: 0;
}
.boxHotelTipUsluga{
    margin-right: 5px;
    margin-top: 0;
    margin-bottom: 20px;
    /*width: 185px;*/
}
.boxHotelLjubimac{
    width: 135px;
    margin-top: 0;
}
.tipUslugeImputHotel{
    width: 100%;
}
.hotelKategorija{
    width: 70px;
    height: 34px;
    margin-bottom: 10px;
}
.hotelDrzava{
    width: 170px;
    height: 34px;
    margin-bottom: 10px;
}
.hotelGrad{
    width: 170px;
    height: 34px;
    margin-bottom: 10px;
}
.hotelAdresa{
    width: 310px;
    height: 34px;
    margin-bottom: 10px;
}
.hotelTelefon{
    width: 170px;
    height: 34px;
    margin-bottom: 10px;
}
.hotelMail{
    width: 220px;
    height: 34px;
    margin-bottom: 10px;
}
.hotelWeb{
    width: 220px;
    height: 34px;
    margin-bottom: 10px;
}
.hotelPrevoz{
    width: 210px;
    height: 34px;
    margin-bottom: 10px;
}
.hotelPrevozUdaljenost{
    width: 115px;
    height: 34px;
    margin-bottom: 10px;
}
.hotelCheckboxHotel{
    width: 180px;
    height: 34px;

}
.hotelCheckboxLubimci{
    width: 250px;
    height: 34px;
}
.hotelCheckboxDodatno{
    width: 190px;
    height: 34px;

}
.hotelCheckboxSpa{
    width: 60px;
    height: 34px;

}
.hotelCheckboxRenta{
    width: 150px;
    height: 34px;

}
.hotelCheckboxIgraliste{
    width: 190px;
    height: 34px;

}
.hotelCheckboxSoba{
    width: 180px;
    height: 34px;

}
.hotelCheckboxLezaj{
    width: 180px;
    height: 34px;

}
.hotelCheckboxTerasa{
    width: 180px;
    height: 34px;

}
.hotelCheckboxKrevet{
    width: 180px;
    height: 34px;

}
.btnDodajCenu{
    border: 1px solid #e7ecf1;
    color: white;
    background-color: green;
    font-size: 16px;
    margin: 15px 30px 0 10px;
    font-weight: bold;
    height: 25px;
    width: 28px;
    float: right;
}
.btn-group.filterHotel{
    float: left;
    margin-top: 20px;
    margin-right: 5px;
    border: 1px solid darkgreen;
    width: 150px;
    color: darkgreen;
    font-size: 14px;
}
.btnPretrazi{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    background: #39424a;
    color: white;
    width: 110px;
    height: 34px;
}
.btnPretrazi:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
/*------------------------------------Kraj---------------------------------*/

/*--------------------------Cenovnik--------------------------------------*/
.btnObrisiRed{
    border: none;
    color: red;
    font-size: 20px;
    margin: 1px auto 0 auto;
    font-weight: 900;
    width: 25px;
    padding: 5px 0 0 10px;
    border-radius: 25%;
}
.btnObrisiRed:hover{
    border: none;
    color: black;
    background-color: transparent;
}
.btnDodajRed{
    border: 1px solid #e7ecf1;
    color: white;
    background-color: green;
    font-size: 16px;
    margin: 10px 20px 0 10px;
    font-weight: bold;
    height: 25px;
    width: 28px;
    float: right;
}
.btnObrisiKolonu{
    border: none;
    color: red;
    font-size: 20px;
    margin: 10px 0 0 10px;
    font-weight: 900;
    width: 25px;
    padding: 0;
    border-radius: 25%;
    float: right;
}
.btnObrisiKolonu:hover{
    border: none;
    color: black;
    background-color: transparent;
}
.btnObrisiBlok{
    border: none;
    color: red;
    font-size: 20px;
    margin: 1px auto 0 auto;
    font-weight: 900;
    width: 25px;
    padding: 5px 0 0 10px;
    border-radius: 25%;
    background-color: transparent;
}
.btnObrisiBlok:hover{
    border: none;
    color: black;
    background-color: transparent;
}
.btnDodajBlok{
    border: 1px solid #e7ecf1;
    color: white;
    background-color: green;
    font-size: 16px;
    margin: 10px 10px 0 15px;;
    font-weight: bold;
    height: 25px;
    width: 28px;
    float: right;
}
.btnCenovnikPregled{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    background: #39424a;
    color: white;
    width: 110px;
    height: 34px;
    margin-top: -8px;
}
.btnCenovnikPregled:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.btnDodajSobuBox{
    border: 1px solid #e7ecf1;
    color: white;
    background-color: green;
    font-size: 16px;
    margin: 0 0 0 10px;;
    font-weight: bold;
    height: 25px;
    width: 28px;
    float: right;
}
.btnObrisiSobuBox {
    border: none;
    color: red;
    background-color: #E5E5E5;
    font-size: 20px;
    margin: 1px auto 0 auto;
    font-weight: 900;
    width: 25px;
    padding: 0;
    border-radius: 25%;
}

/*----------------------------Kraj-----------------------------------------*/

/*--------------------------------Plaćanje--------------------------------*/
.btnBack{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    /*margin: 20px;*/
    background: #39424a;
    color: white;
    width: 110px;
    height: 34px !important;
    text-align: center;
    padding: 5px;
}
.btnBack:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.btnStampa{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    /*margin: 20px;*/
    background: #39424a;
    color: white;
    width: 110px;
    height: 34px !important;
    text-align: center;
    padding: 5px;
}
.btnStampa:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.btnIzmeniPrij{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    margin-right: 5px;
    background: #39424a;
    color: white;
    width: 150px;
    height: 34px !important;
    text-align: center;
    padding: 5px;
}
.btnIzmeniPrij:hover{
    background: white;
    color: #39424a !important;
    border-color: #39424a;
}
.page-header .navbar .navbar-nav .dropdown-menu > li > a.btnIzmeniPrij {
    text-align: center;
    padding: 5px !important;
    color: white !important;
}

.page-header .navbar .navbar-nav .dropdown-menu > li > a.btnIzmeniPrij:hover {
    color: #39424a !important;
}

.btnSave{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    /*margin: 20px;*/
    background: green;
    color: white;
    width: 110px;
    height: 34px !important;
    text-align: center;
    padding: 5px;
}
.btnSave:hover{
    background: white;
    color: green;
    border-color: green;
}
.boxBrojUnosa{
    margin-top: 10px;
    display: inline-block;
    text-align: center;
    width: 120px;
}
.boxNosilcPutovanja{
     display: inline-block;
     text-align: center;
}
.boxValutaPlacanja{
    display: inline-block;
    text-align: center;
}
.boxUkupnoFaktura{
    display: inline-block;
    text-align: center;
    width: 170px;
}
.boxUkupnoUplata {
    display: inline-block;
    text-align: center;
    width: 150px;
}
.boxUkupnoUplatuRSD {
    display: inline-block;
    text-align: center;
    width: 140px;
}
.boxBrojUplate{
    display: inline-block;
    text-align: center;
    width: 170px;
}
.boxBrTel{
    display: inline-block;
    text-align: center;
    width: 150px;
}
.boxPlaceno{
    display: inline-block;
    text-align: center;
    width: 140px;
}
.boxProcent{
    display: inline-block;
    text-align: center;
    width: 90px;
}
.boxUplatilac{
    display: inline-block;
    text-align: center;
    width: 320px
}
.boxEmailUplatilac{
    display: inline-block;
    text-align: center;
    width: 250px
}
.dodajUplatu{
    border-radius: 50px 50px 50px 50px !important;
    background: #39424a;
    color: white;
    width: 120px;
    height: 34px;
    margin-left: 10px;
    margin-top: 10px;
    float: right;
}
.dodajUplatu:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.dodajKomitent{
    border-radius: 50px 50px 50px 50px !important;
    background: #39424a;
    color: white;
    width: 120px;
    height: 34px;
    margin-left: 10px;
    /*margin-top: -30px;*/
}
.dodajKomitent:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
/*--------------------------Kreiraj Upit------------------------------*/

.page-content.unosKreirajPonuduPage{
    padding-top: 5px;
    padding-right: 0;
    padding-left: 0;
    height: 3578px;
}
.portlet.box.grey.kreirajPonuduPortlet{
    margin-top: 20px;
}
.btnPosaljiPonudu {
    border-radius: 50px 50px 50px 50px !important;
    background: #39424a;
    color: white;
    width: 150px;
    height: 34px;
    margin-top: 10px;
    padding-bottom: 10px;
}
.btnPosaljiPonudu:hover{
    border-radius: 50px 50px 50px 50px !important;
    background: white;
    color: #39424a;
    border-color: #39424a;
    width: 150px;
    height: 34px;
    margin-top: 10px;
}
.page-header .navbar .navbar-nav .dropdown-menu > li > a.btnPosaljiPonudu{
    color: white;
    text-align: center;
    padding: 5px !important;
}
.ponudaSlike{
     border: 1px solid #c2cad8;
     height: 235px;
     width: 650px;
     margin-top: 25px;
     margin-left: auto;
     margin-right: auto;
     box-shadow: 0 0 12px grey;
 }
.imagePonuda{
    display: block;
    margin: 10px auto;
    width: 610px;
    height: 210px;
}
.ponudaSlikeHotela{
    border: 1px solid #c2cad8;
    height: 235px;
    width: 320px;
    margin: 25px 15px 25px 0;
    box-shadow: 0 0 12px grey;
    display: inline-block
}
.imagePonudaHotel{
    display: block;
    margin: 10px auto;
    width: 290px;
    height: 210px;
}
.dodajSlikuHotela{
    border-radius: 50px 50px 50px 50px !important;
    margin: 25px 20px 0 20px;
    background: #39424a;
    color: white;
    width: 70px;
    height: 34px;
}
.dodajSlikuHotela:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.dodajSliku{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    margin: -235px 20px 0 20px;
    background: #39424a;
    color: white;
    width: 70px;
    height: 34px;
}
.dodajSliku:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.btnCenovnikHotel{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    background: #39424a;
    color: white;
    width: 110px;
    height: 34px;
    margin-right: 10px;
}
.btnCenovnikHotel:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.dodajHotel{
    border-radius: 50px 50px 50px 50px !important;
    background: #39424a;
    color: white;
    width: 120px;
    height: 34px;
    margin-left: 10px;
}
.dodajHotel:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.btnResetCenovnik{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    background: darkred;
    color: white;
    width: 110px;
    height: 34px;
}
.btnResetCenovnik:hover{
    float: right;
    background:white;
    color: darkred;
    border-color: darkred;
}
.modal-dialog.hotelCenovnikModal{
    width: 100%;
    padding-left:20px;
    padding-right:10px;
}
.modal-dialog.emailModal{
    width: 600px;
    padding-left:20px;
    padding-right:10px;
}
.input-group .form-control.emailPrimaoca{
    display: inline-block;
    width: 330px !important;
    margin-left: 20px;
    float: right;
}
.tabelaKalkulacija{
    padding: 5px;
    border: 1px solid lightgray;
    text-align: center;
    font-size: 12px;
}
.btnDodajStavku{
    background: green;
    border: 1px green;
    color: wheat;
}
.dodajDokument {
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    background: #39424a;
    color: white;
    width: 40px;
    height: 34px;
}
.dodajDokumentTab {
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    background: #39424a;
    color: white;
    width: 50px;
    height: 34px;
}
.inputKalkulacija{
    display: inline-block;
}
.inputMaliKalkulacija{
    width: 100px;
}
.inputSrednjiKalkulacija{
    width: 150px;
}
.inputVelikiKalkulacija{
    width: 200px;
}
.komentarInput{
    padding: 0;
    text-align: right;
    overflow-wrap: break-word;
    width: 200px;
    white-space: nowrap;
    overflow: hidden;
}
/*--------------------------------Kraj-----------------------------------*/
/*--------------------------------Kalkulacija za Aranžmane---------------*/

.btnKalkulacija{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    background: white;
    color: #ffa94d;
    border-color: #ffa94d;
    width: 110px;
    height: 34px !important;
    margin-right: 5px;
}
.btnKalkulacija:hover{
    background: #ffa94d;
    color: white;
}
.page-header .navbar .navbar-nav .dropdown-menu > li > a.btnKalkulacija{
    color: #ffa94d !important;
    text-align: center;
    padding: 5px !important;
}
.page-header .navbar .navbar-nav .dropdown-menu > li > a.btnKalkulacija:hover{
    color: white !important;
    background-color: #ffa94d;
}

.kalkulacijaTabelaTh{
    text-align: center;
    word-wrap: break-word;
    padding: 0;
    padding-bottom: 5px;
    font-size: 10px !important;
}

.kalkulacijaTabelaTd{
    border: none;
    padding: 0;
    padding-left: 5px;
    font-size: 10px;
    word-wrap: break-word;
}
.btnUnosFakturaKalkulacija{
    padding: 5px;
    color: white;
    background-color: green;
    margin-top: 5px;
    font-weight: 600;
}
.btnUnosFakturaKalkulacija:hover{
    background-color: white;
    color: green;
    border:1px solid green;
}
.inputFaktura{
    display: inline-block;
    width: 150px;
}

/*--------------------------------Kraj-----------------------------------*/
.fr-box.fr-basic .fr-element{
    height: 260px;
}
.fr-toolbar{
    border-top: 2px solid #c2cad8;
}

/*---------------------------------UGOVOR O PUTOVANJU----------------------*/
.boxUgovorUnosa{
    display: inline-block;
    text-align: left;
    width: 350px;
    border: 1px solid #c2cad8;
    padding: 10px !important;
    border-radius: 10px !important;
    float: right;
}
.inputUcesnici{
    margin-left: 20px;
    width: 460px;
    border-top: none;
    border-left: none;
    border-right: none;
    display: inline-block;
}
.btnDodajUcesnika{
    border: 1px solid #e7ecf1;
    color: white;
    background-color: green;
    font-size: 16px;
    margin: 10px 20px 0 10px;
    font-weight: bold;
    height: 25px;
    width: 28px;
}
.inputNazivAranzmana{
    border-top: none;
    border-left: none;
    border-right: none;
}
.inputUslugeAranzmana{
    border-top: none;
    border-left: none;
    border-right: none;
    padding-bottom: 0;
}
.inputSrednji{
    width: 335px;
    margin-left: 20px;
    border-top: none;
    border-left: none;
    border-right: none;
    display: inline-block;
}
.inputMali{
    width: 135px;
    margin-left: 20px;
    border-top: none;
    border-left: none;
    border-right: none;
    display: inline-block;
}
.inputMini{
    width: 90px;
    margin-left: 5px;
    border-top: none;
    border-left: none;
    border-right: none;
    display: inline-block;
}
/*---------------------------------Kraj------------------------------------*/

/*---------------------------------Garancija Putovanja---------------------*/
.inputGrancija{
    margin-left: 20px;
    width: 460px;
    border-top: none;
    border-left: none;
    border-right: none;
    display: inline-block;
    float: right;
}
.inputGrancijaPutnik{
    width: 430px;
    border-top: none;
    border-left: none;
    border-right: none;
    display: inline-block;
}
/*------------------------------------Kraj----------------------------------*/

/*---------------------------------Vaučer---------------------*/
.zaglavljeVaucer{
    display: inline-block;
    margin-left: 30px;
}
.zaglavljeVaucerBr{
    display: inline-block;
    float: right;
    text-align: center;
    font-size: 20px;
}
.inputVaucerPay{
    margin-left: 20px;
    width: 300px;
    display: inline-block;
    float: right;
    background-color: silver;
}
.inputVaucerTo{
    width: 95%;
    border-top: none;
    border-left: none;
    border-right: none;
    display: inline-block;
}
.inputVauceInfo{
    width: 180px;
    border-top: none;
    border-left: none;
    border-right: none;
    display: inline-block;
}
/*------------------------------------Kraj----------------------------------*/

/*--------------------------Paket Aranžman------------------------------*/
.boxPaketAranzman{
    width: 100%;
    padding-right: 10px;
}
.textAlRight{
    text-align: right;
}
.textFont{
    font-size: 11px !important;
}
/*-----------------------------Kraj-----------------------------------*/

/*----------END------*/
@media (width: 1366px){
    .btEurRsd{
        width: 150px;
    }
    .checkboxNajava{
        float: right;
    }
    .hotelWeb{
        margin-top: 20px;
    }
    .boxSobaCena{
        margin-top: 0;
        margin-left: 5px;
        margin-right: 5px;
        width: 150px;
    }
    .boxUplatilac{
        width: 210px;
    }
    .boxEmailUplatilac{
        width: 130px;
    }
    .boxUkupnoFaktura {
        width: 170px;
    }
    .boxUkupnoUplata {
        width: 160px;
    }
    .inputGrancija{
        margin-left: 20px;
        width: 340px;
        border-top: none;
        border-left: none;
        border-right: none;
        display: inline-block;
        float: right;
    }
    .inputGrancijaPutnik{
        width: 330px;
    }
    .inputVaucerPay{
        margin-left: 20px;
        width: 240px;
    }
    .inputVauceInfo {
        width: 130px;
    }
}

@media (max-width: 1830px){
    .boxAranzman1Respons{
        margin-right: 45px;
    }
    /*.boxAranzman{*/
        /*margin-top: 20px;*/
    /*}*/
    .napomenaAranzmanResponsiv{
        margin-top: -23px;
    }
}

@media (width: 1920px){
    .boxAranzmanTransfer{
        margin-top: 25px;
    }
    .boxAranzmanDatum1{
        margin-top: 0;
    }
    .boxAranzmanTop{
        margin-top: -20px;
    }
    .tipUslugeImput{
        width: 200px;
    }
    /*.boxAranzmanChek{*/
        /*margin-left: -20px;*/
        /*margin-top: 0;*/
    /*}*/
    .boxAranzmanPreled{
        margin-right: 15px;
    }
    .boxAranzmanPlacanje {
        margin-left: 0;
        margin-right: 5px;
        width: 170px;
        margin-top: 0px;
    }
    .boxAranzmanUnos{
        margin-top: 0;
        margin-left: 45px;
    }
    .boxAranzman1{
        margin-top: 0;
    }
    .boxAranzmanTelefon{
        margin-top: 0;
    }
    .boxAranzmanChek{
        margin-top: 25px;
    }
    .boxAranzmanKategorija{
        margin-left: 0;
    }
    .btnDodajUslugu {
        margin: 1px 20px 0 10px;
    }
    .btnObrisiKolonu{
        margin: 1px 20px 0 10px;
    }
    .boxAranzmanNazivSmestaj{
        width: 370px;
    }
    .hotelPrevozUdaljenost{
        margin-top: 20px;
    }
    .aranzmaniSlike{
        height: 350px;
    }
    /*.kreirajAranzmanSlike{*/
        /*height: 350px;*/
        /*width: 100%;*/
    /*}*/
    .dodajSobaBox{
        float: none;
        display: inline-block;
        text-align: center;
    }
    .dodajUplatu{
        margin-top: -35px;
    }
    .inputGrancija{
        margin-left: 20px;
        width: 560px;
        border-top: none;
        border-left: none;
        border-right: none;
        display: inline-block;
        float: right;
    }
    .inputGrancijaPutnik{
        width: 490px;
        border-top: none;
        border-left: none;
        border-right: none;
        display: inline-block;
    }
    .inputVauceInfo {
        width: 219px;
    }
}
.konacnozaduzenje {
   border-radius: 50px 50px 50px 50px !important;
   background: #39424a;
   color: white;
   width: 150px;
   height: 34px;
   margin-left: 10px;
   margin-top: 10px;
   float: right;
}